## php-horde-editor 1.0.1+debian0

=== debian/changelog ===
php-horde-editor (1.0.1+debian0-1) unstable; urgency=low

  * Horde_Editor package
  * Initial packaging (Closes: #657358)
  * Copyright file by Soren Stoutner and Jay Barksdale
  * Remove embedded CKEditor from upstream (thus +debian0), check and replace
    with symlinks to the files of the ckeditor package
  * We don't use --buildsystem=phppear, as we have stripped files

 -- Mathieu Parent <sathieu@debian.org>  Wed, 29 Feb 2012 17:58:53 +0100
