=== debian/control ===
Source: php-horde-editor
Section: php
Priority: extra
Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
Uploaders: Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper (>= 8.0.0), pkg-php-tools, pear-horde-channel, php-horde-role
Standards-Version: 3.9.3
Homepage: http://horde.org/
Vcs-Git: git://anonscm.debian.org/pkg-horde/horde4/php-horde-editor.git
Vcs-Browser: http://anonscm.debian.org/git/pkg-horde/horde4/php-horde-editor.git

Package: php-horde-editor
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}, ckeditor
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
