=== debian/rules ===
#!/usr/bin/make -f
%:
	# We don't use --buildsystem=phppear, as we have stripped files
	# See debian/install instead
	dh $@ --with phppear

check_stripped_ckeditor:
	if [ -e Horde_Editor-*/js ]; then \
	      echo " *****************************************"; \
	      echo " **                                     **"; \
	      echo " **  tar contains embedded CKEditor!    **"; \
	      echo " **                                     **"; \
	      echo " *****************************************"; \
	      echo "This library should be stripped."; \
	      echo ""; \
	      exit 1; \
	fi

override_dh_prep: check_stripped_ckeditor
	dh_prep -O--buildsystem=phppear
