## php-horde-editor 2.0.1+debian0

=== debian/changelog ===
php-horde-editor (2.0.1+debian0-3) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 20:19:42 +0100

php-horde-editor (2.0.1+debian0-2) unstable; urgency=low

  * Correct path of php files (Closes: #695723)

 -- Mathieu Parent <sathieu@debian.org>  Wed, 12 Dec 2012 19:01:00 +0100

php-horde-editor (2.0.1+debian0-1) unstable; urgency=low

  * New upstream version 2.0.1
  * Fixed watchfile
  * Updated debian/pearrc to install Horde apps in /usr/share/horde
    instead of /usr/share/horde4
  * Updated d/links from /usr/share/horde4 to /usr/share/horde
  * Updated Vcs-* fields

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Dec 2012 11:11:54 +0100
