## php-horde-editor 2.0.3+debian0

=== debian/changelog ===
php-horde-editor (2.0.3+debian0-2uk1) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 12:46:10 +0000

php-horde-editor (2.0.3+debian0-2) unstable; urgency=low

  * Use pristine-tar
  * Automatically filter out non-DFSG files with git-import-orig
  * Use pkg-php-tools normally and strip package.xml at build time
  * Silence check_stripped_ckeditor

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 09:16:56 +0200

php-horde-editor (2.0.3+debian0-1) unstable; urgency=low

  * New upstream version 2.0.3
  * Update d/gbp.conf (debian-upstream+repack branch is for gbp only)
  * ckeditor moved to subdir 

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 15:52:18 +0200
