## php-horde-editor 2.0.4%2Bdebian0

=== debian/changelog ===
php-horde-editor (2.0.4+debian0-8) unstable; urgency=medium

  * Upload to unstable, now that ckeditor3 is now in sid (Closes: #825256)
  * Replace d/{postinst,postrm,preinst} by d/maintscript
  * Fix prior-version in maintscript

 -- Mathieu Parent <sathieu@debian.org>  Tue, 27 Dec 2016 07:35:57 +0100

php-horde-editor (2.0.4+debian0-7) experimental; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Jun 2016 04:13:03 +0200

php-horde-editor (2.0.4+debian0-6) experimental; urgency=medium

  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * gbp.conf renamed git-import-orig section to import-orig
  * Upgaded to debhelper compat 9
  * Standards-Version: 3.9.7
  * Use secure Vcs-* fields

 -- Mathieu Parent <sathieu@debian.org>  Thu, 24 Mar 2016 20:39:28 +0100

php-horde-editor (2.0.4+debian0-5) experimental; urgency=medium

  * Pre-Depends: dpkg (>= 1.17.5) needed to use dpkg-maintscript-helper dir_to_symlink

 -- Mathieu Parent <sathieu@debian.org>  Tue, 18 Nov 2014 21:25:13 +0100

php-horde-editor (2.0.4+debian0-4) experimental; urgency=medium

  * Fix Editor (Closes: #769031):
    - Symlink all the ckeditor directory instead of individual files
    - Use dpkg-maintscript-helper to properly replace dir with symlink on
      upgrade
    - Depends on ckeditor3, ckeditor 4 is not compatible with Horde
  * Release to experimental, until ckeditor3 is in the archive

 -- Mathieu Parent <sathieu@debian.org>  Sat, 15 Nov 2014 20:07:13 +0100

php-horde-editor (2.0.4+debian0-3) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 22:17:02 +0200

php-horde-editor (2.0.4+debian0-2) unstable; urgency=medium

  * Fix ckeditor symlinks (Closes: #758814)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 22 Aug 2014 22:09:52 +0200

php-horde-editor (2.0.4+debian0-1) unstable; urgency=medium

  * New upstream version 2.0.4+debian0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 08 Mar 2014 09:24:53 +0100
