=== debian/control ===
Source: php-horde-editor
Section: php
Priority: extra
Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
Uploaders: Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools, pear-horde-channel, php-horde-role
Standards-Version: 3.9.8
Homepage: http://www.horde.org/
Vcs-Git: https://anonscm.debian.org/git/pkg-horde/PEAR/php-horde-editor.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-horde/PEAR/php-horde-editor.git

Package: php-horde-editor
Architecture: all
Pre-Depends: dpkg (>= 1.17.5)
Depends: ${misc:Depends}, ${phppear:Debian-Depends}, ckeditor3
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
 .
 This package is part of Horde, a web application Framework written in PHP with
 modules like IMP (webmail), Turba (contacts), Kronolith (calendar), Nag (task
 list), Gollem (file manager), etc.
