## php-horde-editor 2.0.4+debian0

=== debian/changelog ===
php-horde-editor (2.0.4+debian0-3build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 00:32:05 +0000
