## php-horde-editor 2.0.5%2Bdebian0

=== debian/changelog ===
php-horde-editor (2.0.5+debian0-5) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.
  * d/salsa-ci.yml: Add file with salsa-ci.yml and pipeline-jobs.yml calls.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly
  * d/salsa-ci.yml: allow_failure on autopkgtest.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 10:29:03 +0200

php-horde-editor (2.0.5+debian0-4) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959294).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/copyright: Update copyright attributions.
  * d/copyright: Add explanation about stripped off ckeditor3.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 07 May 2020 10:10:14 +0200

php-horde-editor (2.0.5+debian0-3) unstable; urgency=medium

  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 18:55:52 +0200

php-horde-editor (2.0.5+debian0-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 10:38:28 +0200

php-horde-editor (2.0.5+debian0-1) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"
  * New upstream version 2.0.5+debian0

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 15:54:09 +0200
