## php-horde-editor 2.0.5+debian0

=== debian/changelog ===
php-horde-editor (2.0.5+debian0-5.1) unstable; urgency=medium

  * Non-maintainer upload.

  [Mike Gabriel]
  * Bump Standards-Version: to 4.6.0. No changes needed.

  [Bastien Roucariès]
  [Sylvain Beucler]
  * Drop EOL'd ckeditor3, use ckeditor[v4]. (Closes: #1042715)

 -- Sylvain Beucler <beuc@debian.org>  Mon, 24 Mar 2025 12:15:31 +0100
